package com.qmth.distributed.print.business.bean.params.obe.cultureProgram;

import javax.validation.constraints.NotNull;

public class ObeCultureProgramDescriptionParam {

    @NotNull(message = "培养方案ID不能为空")
    private Long id;

    private String description;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }
}
